<div class="page-signin" ng-controller="AuthenticationController">

    <div class="signin-header">
        <section class="logo text-center"  style="margin-left: 80px;">
            <img src="styles/images/easyplanner_cor_250w.png" alt="Easy Planner" class="logo_main">
        </section>
    </div>


    <div class="wrapper" style="margin-top: 80px;">
        <div class="main-body">
            <div class="card bg-white" style="width: 500px;">
                <form class="form-horizontal">
                    <div class="card-content">
                        <fieldset>
                            <div class="form-group">
                                <div class="ui-input-group">
                                    <input id="loginEmail"
                                           type="text"
                                           required
                                           class="form-control"
                                           ng-model="login.email">
                                    <span class="input-bar"></span>
                                    <label><span data-translate="EMAIL"></span></label>
                                </div>
                            </div>
                            <div class="form-group">
                                <div class="ui-input-group">
                                    <input type="password" required class="form-control" ng-model="login.password">
                                    <span class="input-bar"></span>
                                    <label><span data-translate="PASSWORD"></span></label>
                                </div>
                            </div>
                            <div class="divider"></div>

                            <!--<div class="form-group">-->
                            <!--<a href="#/specialPages/forgot-password" class="text-muted text-small"><span data-translate="FORGOT_PASSWORD"></span>!</a>-->
                            <!--</div>-->
                        </fieldset>
                    </div>
                    <div class="card-action no-border text-right">
                        <div class="form-group pull-left">
                            <md-checkbox class="small" ng-model="login.keepLogged">Mantenha-me conectado (por 15 dias)</md-checkbox>
                        </div>
                        <button class="md-raised btn-w-md md-button md-ink-ripple"
                                ng-click="doLogin()"
                                style="background-color: #358fa3; color: #ececec; font-weight: 700;">
                            <span data-translate="SIGN_IN"></span>
                        </button>
                    </div>
                </form>
            </div>
        </div>

    </div>

</div>
